Bug 65059 - xmms should depend on arts
xmms should depend on arts
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: xmms (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-16 17:07 EDT by Daniel Resare
Modified: 2014-03-16 22:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-12 03:03:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Resare 2002-05-16 17:07:11 EDT
Description of Problem:
when i start xmms i get the following message: 

libartsc.so.0: cannot open shared object file: No such file or directory

it gets fixed when I install the arts package

Version-Release number of selected component (if applicable):
xmms-1.2.7

How Reproducible:
Always

Steps to Reproduce:
1. start xmms in a console
2. 
3. 

Actual Results:
libartsc.so.0: cannot open shared object file: No such file or directory
is printed

Expected Results:


Additional Information:
Comment 1 Bill Nottingham 2002-08-20 19:36:52 EDT
Fixed in -10 (and possibly earlier)

Note You need to log in before you can comment on or make changes to this bug.